## browser-history 2.8

=== Makefile ===
# simplistic makefile
# possible flags: -DNO_STRSTR if error with undefined function strstr
# targets:
#linux: 
#sunsolaris: solaris
#sunos: bsd
#decalpha:
#SGI: cc


browser-history: browser-history.c
	gcc -ansi -O -Wall -I/usr/X11R6/include browser-history.c \
             -o browser-history -L/usr/X11R6/lib -lXmu -lX11
all:
	gcc  -ansi -O -Wall -I/usr/X11R6/include browser-history.c
             -o browser-history -L/usr/X11R6/lib -lXmu -lX11

cc:
	cc  -I/usr/X11R6/include -ansi -O -o browser-history browser-history.c \
	     -L/usr/X11R6/lib -lXmu -lX11

bsd:
	gcc  -I/usr/X11R6/include -ansi -O -Wall -DBSD browser-history.c -o browser-history \
	     -L/usr/X11R6/lib -lXmu -lX11

solaris:
	gcc  -I/usr/X11R6/include -ansi -O -Wall browser-history.c -o browser-history \
	     -R/usr/X11R6/lib \
	     -L/usr/X11R6/lib -lXmu -lX11 -ldl -lsocket -lnsl 


debug :
	gcc -I/usr/X11R6/include -DDEBUG -ansi -g -Wall browser-history.c -o browser-history \
	     -L/usr/X11R6/lib -lXmu -lX11

tar:
	cd ..;tar cfvz browser-history/browser-history.tgz `cat browser-history/FILES_DIST`
shar:
	fshar < FILES | gzip > browser-history.shar.gz

clean:
	rm browser-history
