=== debian/control ===
Source: browser-history
Section: web
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: dpkg (>= 1.16.1~), debhelper (>= 7.0.50), x11proto-core-dev, libx11-dev, libxmu-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/users/cjwatson/browser-history.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/browser-history.git

Package: browser-history
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: cgiwrap | apache | apache-ssl, perl-modules | libcgi-pm-perl
Description: User daemon that tracks URLs looked at and logs them
 Browser-history came from the will to overcome a Netscape bug: there is no
 global history, and if you close a window, its whole history is lost. For
 people browsing lots of sites, having the possibility of backtracking to
 where one has been before means that you don't have to put everything in
 your bookmarks file. If you are not sure if a site may be worth
 remembering, don't add it in your bookmarks. If you need it later, just
 browse your history files.
 .
 It works with: Netscape Navigator, Arena, and Amaya. Support for
 `browser-history' can easily be added to other browsers, provided you can
 program and have the browser sources.
 .
 A manual page and simple documentation will be installed in
 /usr/share/doc/browser-history/browser-history.html, along with a simple
 CGI interface to grep the history log and display the result.  The optional
 CGI program requires `cgiwrap' or Apache configured with `suexec'.
