=== debian/watch ===
version=2
http://koala.ilog.fr/ftp/pub/browser-history/browser-history-(.*)\.tgz debian uupdate
